April 1, 2016
To the Shareholders of CONSOL Energy Inc.:
In 2015, the journey that began over 20 years ago with the creation of our coal bed methane segment came to a
critical junction. The further delineation of CONSOL Energys industry-leading dry Utica acreage position,
including three of the top ten producing wells drilled to-date in the Utica, along with substantial reductions in
unit costs and capital intensity, have positioned CONSOL as a best-in-class Appalachian-based operator. In short,
our E&P Division reached critical mass in 2015.
We are Focused on Free Cash Flow
During the past year, we were confronted with unprecedented challenges in the industries we operate within 
perhaps the most challenging environment the energy industry has faced in a generation. As a result, we have
aggressively shifted our focus to prudently managing our balance sheet and liquidity position by prioritizing the
generation of organic free cash flow. This strategy is driven by efforts to control the factors that are within our
ability to control: our core values, unit costs, capital allocation, de-risking E&P and coal revenues, overhead and
corporate governance.
We Start with our Core Values
Despite the many macro challenges throughout 2015, our employees, proudly, maintained an unwavering
commitment to CONSOL Energys core values of safety, compliance and continuous improvement, by:
 Reducing the number of fatal potential exceptions across our operations by 23%;
 Achieving zero Occupational Safety and Health Administration violations during the year;
 Ninety-eight percent of the companys employees working the entire year without a reportable
accident;
 Achieving an overall recordable incident rate for 2015 of 1.35, down from 1.62 in 2014, or a 16%
decrease  illustrating continuous improvement in safety performance;
 Recycling and repurposing over 511 million gallons of water from our E&P and Coal Divisions.
In addition to these specific accomplishments, it is important to note that, even in the face a depressed
commodity price environment, our commitment to our core values has not, and will not, waver. While we shifted
priorities from production growth to reducing costs, our dedication to the values of safety, compliance and
continuous improvement remained steadfast. I am very proud of our team for their continued commitment to
upholding our values  I believe this is one of the metrics which truly sets CONSOL Energy apart from its peers.
We are Driving Costs Down
For both the E&P and Coal Divisions, we have met or exceeded all cost guidance that we have provided over the
past 18 months.
In the E&P Division, our average lifting cost, excluding ad valorem and severance taxes, in 2015 was $0.30 per
Mcfe, compared to $0.56 per Mcfe in 2013, or an improvement of over 46%. In the fourth quarter of 2015,
CONSOLs E&P Division drove unit costs lower than two of our major E&P peers, which is a major
accomplishment especially given our relatively lower production volumes. For coal, our average cost of goods
sold was $43.64 per ton in 2015, compared to $50.78 per ton in 2013, or an improvement of approximately 14%.
Our operators take pride in striving for continuous improvement by pushing the status quo and not resting on
their laurels, which is clearly illustrated by the substantial unit cost improvements over the past couple of years.

We are Exercising Capital Discipline and Improving Capital Efficiency
Capital efficiency improvements, along with capital discipline, are probably the biggest step change we have
seen in 2015. Besides practicing transparency and being one of the first operators to publish a 2016 E&P capital
budget, we also believe that we were the first operator to announce that we were laying down all of our rigs,
which at the time, received pushback from investors. However, the decision was later vindicated as CONSOL
distinguished itself as a first-mover, as the industry has since followed suit regarded reducing activity. In addition
to exerting capital discipline, our capital intensity has continued to drop, illustrated by going from E&P capital of
a little over $800 million in 2015 to an estimated $205 million for 2016. Despite the reduction, we expect to grow
gas volumes approximately 15% during the year and enter 2017 with over 70 drilled but uncompleted wells.
CONSOL Energy will continue to benefit from future capital efficiency improvements. Lastly, the three new
additions to the CONSOL Energy Board of Directors are well-regarded in their respective industries for their
expertise in terms of capital allocation management. Given the current environment, prudent decisions around
capital allocation are vital, and are the primary responsibility of management in order to increase the long-term
value of the company. Our Board of Directors, again, helps set us apart due to the strong proficiency they bring
to the table regarding making capital allocation decisions.
We have De-Risked our Revenues
Gas hedges  Throughout the year, we have layered in some substantial gas and basis hedges, which we are
certainly glad we did, given the continued decline we have witnessed in the commodity. About 59% of our gas
production is hedged with NYMEX and basis hedges at $3.28 per Mcf. This is protected revenue that helps derisk
our business and free cash flow plan. In addition, we have layered in approximately 229 Bcf of gas hedges
through 2018.
Coal contracting  Our coal marketing team has been hard at work locking up our tons by successfully partnering
with the must-run power plants. As a result of the marketing teams initiatives, our Pennsylvania Operations have
commitments for all of the 2016 production, based on the midpoint of the guidance range. Due to regulation and
the changing landscape of electricity generation, if a coal producer does not have their tons committed, we
believe that they are not going to be able to find a home for their tons. As a result of this volatile environment,
we believe that our committed tons, quite frankly, should be viewed at a premium. This is a departure from the
past, but it also only accentuates the strategy that we have been executing since 2013.
We are Leaders in Corporate Governance
We have actively pursued a number of initiatives in order to further evolve corporate governance within CONOL
Energy. To name a few of those initiatives:
 Adopted executive incentive plans that align management with shareholders in both weak and strong
markets, and consistent with our prior approach, we have further fine-tuned our programs. The goals of
the executive compensation program are directly aligned with corporate and shareholder interests to
attain stock price performance, coal and gas production, expense reduction, safety and environmental
goals, and preserving and increasing cash flow.
 Nominated all independent directors for the 2016-2017 Board year (except the CEO), including three
new independent Director Nominees. CONSOL Energy identified and nominated three new
independent nominees to the Board: Bernard Lanigan, Jr., Joseph P. Platt and Edwin S. Roberson. All
three were identified as nominees following outreach by CONSOL to its largest shareholders and were
determined to be eminently qualified based on their considerable financial, strategic, and public
company board experience.
 Designed CEO compensation with 90% being at-risk and/or tied to CONSOL Energys stock price.
We are Generating Additional Cash Through Asset Sales
In addition to our strategy driven by efforts to control the factors that are within our ability to control, throughout
2015, CONSOL Energy has also executed on a number of transactions: $500 million senior notes offering, CNX
Coal Resources LP initial public offering, and asset sales.
Early in 2015, CONSOL Energy closed on a $500 million senior notes offering, which modernized our
covenants, lowered our interest expense, and extended our debt maturities.
In June 2015, CNX Coal Resources LP (NYSE: CNXC), formed by CONSOL Energy, launched an initial public
offering, consisting of a minority interest in CONSOLs Pennsylvania Operations. This transaction not only
rendered approximately $350 million of cash proceeds, but it also helped support CONSOLs ongoing strategy of
separating the E&P and coal businesses. CNXC, while providing additional and immediate transparency in terms
of the companys two operating divisions, can be used as the entity which will ultimately own the majority
interest of the Pennsylvania Operations, allowing CONSOL Energy to complete its transformation into a pure
play, Appalachian E&P company.
CONSOL has also continued to benefit through an active asset monetization program, despite the continued
degradation in commodity prices throughout the year. We view our asset monetization program as opportunistic.
We do not need to sell assets as a result of our organic free cash plan, but if we can sell assets at favorable prices
and bring value forward, while supporting our strategy to become a pure play Appalachian E&P company, we
will. This is exactly what happened in 2015 and early 2016. In the third quarter of 2015, CONSOL Energy
received $101 million from the sale of its interest in the Western Allegheny Energy joint venture, as well as the
sale of lignite reserves located in South Texas. Most recently, in the first quarter of 2016, CONSOL announced
that we entered into an agreement to sell our Buchanan Mine for $420 million.
Our asset monetization program is a normal part of our business model at CONSOL, and we will continue to
pursue opportunities if they make sense. We do not manage the company based on asset sales, but instead, these
transactions are viewed as additive to our organic free cash flow plan.
We are Driving to Create Shareholder Value
In summary, when we reflect back on 2015, it is clear that the accomplishments of our employees and contractors
were nothing short of extraordinary. We are working hard to control the aspects of our business that are within
our ability to control, helping to continue distinguishing CONSOL Energy as a best-in-class E&P company, with
a tier one coal asset. Further, we believe that for the reasons stated above, we are also best-in-class from a
governance perspective.
All of these initiatives are geared towards creating long-term value for our shareholders. We are confident in the
strategy that we have laid out and our plan to execute upon the strategy. Despite the volatile commodity price
environment, we have positioned the company to not only navigate through it, but to significantly benefit in the
future when commodity prices improve.
Nick DeIuliis
President and Chief Executive Officer

